RubyGems Navigation menu

cmdrkeene-foursquare 0.0.4

Ruby API for Foursquare (playfoursquare.com)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - December 16, 2009 (13.5 KB)
  2. 0.0.3 - August 11, 2014 (12.5 KB)
  3. 0.0.2 - August 11, 2014 (6 KB)

Runtime Dependencies (2):

geokit >= 1.4.1
httparty >= 0.4.4

Owners:

Authors:

  • Brandon Keene

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 10,782

For this version 5,308

Licenses:

N/A

Required Ruby Version: None

Links: